-- $Id: Atlas_Legion-enUS.lua 87 2017-01-16 09:16:53Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2016 ~ 2017 - Arith Hsu, Atlas Team <atlas.addon at gmail dot com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Legion", "enUS", true, true);

if L then
	-- Assault on VioletHold

	-- Court of Stars
	L["Ly'leth Lunastre"] = "Ly'leth Lunastre"; -- 106468
	L["Arcanist Malrodi"] = "Arcanist Malrodi"; -- 108796
	L["Velimar"] = "Velimar"; -- 108740

	-- Black Rook Hold 
	L["Dantalionax"] = "Dantalionax";
	L["Lady Velandras Ravencrest"] = "Lady Velandras Ravencrest"; -- 98538
	L["Ancient Widow"] = "Ancient Widow"; --98637
	L["Archmage Galeorn"] = "Archmage Galeorn"; -- 111068
	L["Kalyndras <Rook's Quartermaster>"] = "Kalyndras <Rook's Quartermaster>"; -- 112725
	L["Braxas the Fleshcarver"] = "Braxas the Fleshcarver"; -- 111290

	-- Darkheart Thicket
	L["Rage Rot"] = "Rage Rot"; -- 101660
	L["Kudzilla"] = "Kudzilla"; -- 99362
	L["Mythana"] = "Mythana"; -- 101641

	-- Eye of Azshara
	L["Crate of Corks"] = "Crate of Corks"; -- Alchemy quest - Put a Cork in It (39331)
	L["Put a Cork in It"] = "Put a Cork in It";
	L["Shellmaw"] = "Shellmaw"; -- 91788
	L["Gom Crabbar"] = "Gom Crabbar"; -- 101411

	-- Halls of Valor
	L["Fenryr's western spawn point"] = "Fenryr's western spawn point";
	L["Fenryr's eastern spawn point"] = "Fenryr's eastern spawn point";
	L["King Tor"] = "King Tor"; -- 97084
	L["King Bjorn"] = "King Bjorn"; -- 97081
	L["King Haldor"] = "King Haldor"; -- 95843
	L["King Ranulf"] = "King Ranulf"; -- 97083
	L["Volynd Stormbringer"] = "Volynd Stormbringer"; -- 106320
	L["Arthfael"] = "Arthfael"; -- 99802
	L["Earlnoc the Beastbreaker"] = "Earlnoc the Beastbreaker"; -- 96647

	-- Neltharion's Lair
	L["Spiritwalker Ebonhorn"] = "Spiritwalker Ebonhorn"; -- 113526
	L["Mushroom Merchant"] = "Mushroom Merchant"; -- 111746
	L["Understone Lasher"] = "Understone Lasher"; -- 103597
	L["Ragoul"] = "Ragoul"; -- 103199
	L["Kraxa <Mother of Gnashers>"] = "Kraxa <Mother of Gnashers>"; -- 103271
	L["Ultanok"] = "Ultanok"; -- 103247

	-- Maw of Souls
	L["Echoing Horn of the Damned"] = "Echoing Horn of the Damned";

	-- Return to Karazhan
	
	-- The Arcway
	L["Portal to Shal'Aran"] = "Portal to Shal'Aran";
	L["The Rat King"] = "The Rat King"; -- 111057
	L["Sludge Face"] = "Sludge Face"; -- 111021

	-- The Emerald Nightmare
	L["Nightmare Watcher"] = "Nightmare Watcher";
	L["Malfurion Stormrage"] = "Malfurion Stormrage";
	L["Teleport to Moonglade"] = "Teleport to Moonglade";

	-- The Nighthold
	L["Teleport to Tichondrius / Grand Magistrix Elisande"] = "Teleport to Tichondrius / Grand Magistrix Elisande";
	
	-- Trial of Valor
	
	-- Vault of the Wardens
	L["Fel-Ravaged Tome"] = "Fel-Ravaged Tome";
	L["Drelanim Whisperwind"] = "Drelanim Whisperwind"; -- 103860
	L["Grimoira"] = "Grimoira"; -- 105824
	L["Requires Skaggldrynk"] = "Requires Skaggldrynk";

end
